LogoopenSUSE Build Service > Projects > KDE:Qt:STABLE > libqt4-devel-doc-data
Sign Up | Log In

Files could not be expanded: KDE:Qt:STABLE/libqt4: conflict in file libqt4.spec

C++ Program Library, Core Components

Qt is a set of libraries for developing applications.

This package contains base tools, like string, xml, and network
handling.

Source Files (show unmerged sources)

Sources could not be expanded: KDE:Qt:STABLE/libqt4: conflict in file libqt4.spec

Show unmerged sources

Comments for KDE:Qt:STABLE (0)